Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010157 [DCSS] Bug Report major have not tried 2015-12-10 14:08 2016-07-11 12:17
Reporter Ololoev View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.18 ancient branch
Summary 0010157: Cannot use Zigfig if sacrificed Evocations
Description Cannot use Zigfig if sacrificed Evocations
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030337)
wheals (administrator)
2016-04-10 02:53

Fixed by PF in https://github.com/crawl/crawl/commit/2ee6c695214384d7053ab96195927f44eb6e7d87 [^]

- Issue History
Date Modified Username Field Change
2015-12-10 14:08 Ololoev New Issue
2016-04-10 02:53 wheals Note Added: 0030337
2016-04-10 02:53 wheals Status new => resolved
2016-04-10 02:53 wheals Fixed in Branch => 0.18 development branch
2016-04-10 02:53 wheals Resolution open => done
2016-04-10 02:53 wheals Assigned To => wheals
2016-07-11 12:17 Ololoev Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker